{
  "helpFeedback.title": {
    "message": "Have questions about this doc?"
  },
  "helpFeedback.description": {
    "message": "Post your question on the GitLink forum, and our community and official team will help you out."
  },
  "helpFeedback.forumButton": {
    "message": "Ask on Forum"
  }
}
